<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../new_and_noteworthy.xsl"?>
<release name="3.6 M3" root="../../..">
	<!--
		<component name="component name, such as Common Tools">
		<item title="item title can go here">
			<title>item title can also go here</title>
		<description>description of this new feature, preferably with cropped .pngs (800px wide or less) of the UI</description>
		</item>
		</component>
	-->
	<component name="Common Tools">
		<item title="title goes here">
			<description>
				<br />
				<br />
				<img src="ws/pic1.png" alt="for screen readers" />
			</description>
		</item>
	</component>
</release>
